/* CSS Document */
*{
-moz-box-sizing: border-box;
	box-sizing: border-box;
}


*{font-family: 'Nothing You Could Do', cursive;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}
body{padding:0;margin:0;color:#0a104a; font-size:17px;}
/*#container{margin:90px auto;border: 2px solid #cdcedd;width:1200px;padding:36px 36px 24px 36px;}*/

#header{position:relative;text-align:center;}
#header a{text-decoration:none;font-weight:900;margin:0px;}
#header a:hover, a:active{color:#9b9db2;}
.menuBar{margin:0px 8px}
.johnSpace{font-size:12px}

#footer{margin: 0px auto 40px auto;font-size:12px;}
#footer a{text-decoration:none;color:#0a104a;display:inline-block;margin:0px 3px;}
#copyright{padding-top:4px; font-family: 'Lato', sans-serif;}
#copyright span{font-family: 'Lato', sans-serif;}
#copyright span a{font-family: 'Lato', sans-serif;}
#social{float:right;font-size:16px;}
#social-img{}
#social-img img{margin-bottom:-6px;}
.clear-fix{clear:both;}

p{line-height:120%;margin-top:0em;margin-bottom:.7em;}

ul {/*list-style-image:url(../images/bullet.png);*/ margin-left:-24px; margin-top:0px;}
ul li{padding-top:5px;}
ul li a{color:#0a104a; text-decoration:none;}

#content a{text-decoration:none; color:#0a104a;}
#content-left{width:548px; float:left;}
#content-right{width:548px; height:548px; float:right;}
#content-right{width:100%;max-width:548px;height:548px;}
#content-right.cycle-slideshow img{max-width:548px;max-height:548px;}


#rest-sub-navs{padding:10px 10px; border-top: 2.5px solid rgba(10,16,74,0.5); font-size:19px;}
#rest-sub-navs a{text-decoration:none; font-weight:bold;}
/*#rest-sub-navs a:hover, a:active{color:#9b9db2;}*/

#home-slides{width:100%;}
#home-slides img{width:100%;}

/*#left-gal{float:left;}
#center-gal{float:left;}
#right-gal{float:left;}
.gal-text{font-weight: bold; color: #ffffff;}*/
.galleryLink{float:left; padding:0px 4px; width:20%;cursor:pointer;}
/*.galleryLink:nth-child(5){float:left; }*/

.galleryLink img{max-width:100%; width:100%;}

ul.navs{list-style:none; text-align:center;margin:0px;padding:0px;}
ul.navs li{display:inline-block;font-size:21px; color:#0a104a;}
ul.navs li.current a{color:#4F5EE5;}


ul#subnavs{list-style:none;position: relative;top: 4px; text-align:center; margin:0px;padding:0px;}
ul#subnavs li{display:inline-block; color:#0a104a; padding:8px 6px;white-space:nowrap;}
ul#subnavs li a{color:#0a104a;}
ul#subnavs li.subnavs-current a{color:#4F5EE5;}

ul#upstairsubnavs{list-style:none;position: relative;top: 4px; text-align:center; margin:0px;padding:0px;}
ul#upstairsubnavs li{display:inline-block; color:#0a104a; padding:8px 6px 8px 0px;white-space:nowrap;}
ul#upstairsubnavs li a{color:#0a104a;}
ul#upstairsubnavs li.subnavs-current a{color:#4F5EE5;}

.centered{text-align:center;}
.largeLetter{font-size:28px;}
.pdfLink{font-size:21px; font-weight:bold;}
h1{font-size:22px; font-weight:normal;}

.press{}
.press a, .press a:visited{font-weight:bold;}
.press a:active, .press a:hover{font-weight:bold; color:#4F5EE5 !important;}

#form input, #form textarea{
	/*border: 2px solid #8B90BF;*/
	border: 1px solid rgba(10,16,74,0.5);
	margin: 5px auto;
	max-width:100%;
}
#form textarea{margin: 10px auto !important;}
form{margin-bottom:20px;}

.followLogo{margin-bottom: -6px;}

/* MAX SIZE STUFF */

@media (min-width:1272px) {
#container{margin:90px auto 10px;border: 2px solid #060b53;width:1200px;padding:36px 36px 40px 36px;}
#header{height:124px;}
#header #logo{position:absolute;top:-81px;left:494px;background: #FFFFFF;}
/*#header #navs-left{position:absolute;left:70px;top:40px;}
#header #navs-right{position:absolute;right:80px;top:40px;}*/
#header #main-navs{position:relative; top:70px;}
#content{}
#content-left{}
#content-right{}
#footer{height:22px;width:1200px;}
#copyright{}
#social{}
#social-img{}
#left-gal{}
#center-gal{padding-left:32px; padding-right:32px;}
#right-gal{}
#rest-sub-navs{text-align:left;}
#left-gal-text{position: relative; left: 39%; top: -40px;}
#center-gal-text{position: relative; left: 44%; top: -40px;}
#right-gal-text{position: relative; left: 35%; top: -40px;}
}

/* HALF SIZE STUFF */

@media (min-width:751px) and (max-width:1271px){
#container{margin:7.5% auto 10px;border: 2px solid #060b53;width:94%;padding:3%; min-width:620px;}
#header{height:100%; padding-bottom:20px;}
#header #logo{position:inherit; display: block; margin-top:-56px; text-align:center;}
/*#header #navs-left{position:inherit; display: inline-block; padding-top: 0px;}
#header #navs-right{position:inherit; display: inline-block; padding-top: 0px;}*/
#content{}
#content-left{width:48%; min-width:320px;}
#content-left img{max-width:100%;}
#content-right{width:48%; min-width:320px;}
#content-right img{width:100%;}
#footer{height:90px; position:relative; text-align:center;}
#copyright{float:none; clear:both; text-align:center; margin-left:0px;}
#social{float:none; clear:both; text-align:center; padding: 10px 0px; width:335px; display:inline-block;  margin-right:0px;}
#social-img{float:none; clear:both; position:inherit;}
#social-img img{margin-top:6px;}
#left-gal{width:30%;}
#left-gal img{width:100%;}
#center-gal{width:40%; padding-left:5%; padding-right:5%;}
#center-gal img{width:100%;}
#right-gal{width:30%;}
#right-gal img{width:100%;}
#rest-sub-navs{text-align:left;}
#left-gal-text{position: relative; left: 27%; top: -32px; font-size: 12px;}
#center-gal-text{position: relative; left: 36%; top: -32px; font-size: 12px;}
#right-gal-text{position: relative; left: 20%; top: -32px; font-size: 12px;}
}

/* SMALL SIZE STUFF */

@media (max-width:750px){
#container{margin:7.5% auto 10px; border: 2px solid #060b53;width:94%;padding:3%; min-width:350px;}
#header{padding-bottom:20px;}
#header #logo{display:block; text-align:center;}
/*#header #navs-left{display:none;}
#header #navs-right{display:none;}*/
#content{}
#content-left{width:100%; min-width:320px;}
#content-left img{max-width:100%;}
#content-right{width:100%;float:none; clear:both; min-width:inherit;}
#content-right img{width:100%; min-width:inherit;}
#footer{height:90px; position:relative;}
#copyright{float:none; clear:both; text-align:center; margin:auto;}
#social{margin:auto; float:none;clear:both; text-align:center; padding: 10px 0px; max-width:335px;}
#social-img{float:none; clear:both; position:inherit;display:block;}
#social-img img{margin-top:6px;}
#left-gal{width:30%;}
#left-gal img{width:100%;}
#center-gal{width:40%; padding-left:5%; padding-right:5%;}
#center-gal img{width:100%;}
#right-gal{width:30%;}
#right-gal img{width:100%;}
#rest-sub-navs{text-align:center;}
#left-gal-text{position: relative;  left: 27%; top: -31px; font-size: 10px;}
#center-gal-text{position: relative;  left: 36%; top: -31px; font-size: 10px;}
#right-gal-text{position: relative;  left: 20%; top: -31px; font-size: 10px;}
ul#subnavs{list-style:none;position: relative;top: -3px; margin:0px; padding:0px; display:inline-block;}
ul#subnavs li{white-space:normal;}
ul#upstairsubnavs{list-style:none;position: relative;top: -3px; margin:0px; padding:0px; display:inline-block;}
ul#upstairsubnavs li{white-space:normal; padding:8px 6px;}
.hideMe{display:none;}
}

@media (max-width:350px){
	#container{margin:7.5% auto 10px; border:none; padding:0px; width:94%; min-width:94%;}
	#content-left{width:100%; min-width:100%;}
	ul#subnavs li{white-space:normal;}
	ul#upstairsubnavs li{white-space:normal; padding:8px 6px;}
	#content-right{width:100%;float:none; clear:both; min-width:inherit;max-width:100%}
}